+++
title = "Voice Coil Actuators"
author = ["Thomas Dehaeze"]
draft = false
+++

Backlinks:

-   [Actuators]({{< relref "actuators" >}})
-   [Shaker]({{< relref "shaker" >}})
-   [Current Amplifier]({{< relref "current_amplifier" >}})

Tags
: [Actuators]({{< relref "actuators" >}})


## Working Principle {#working-principle}


## Typical Specifications {#typical-specifications}


## Model of a Voice Coil Actuator {#model-of-a-voice-coil-actuator}

([Schmidt, Schitter, and Rankers 2014](#org107036b))


## Driving Electronics {#driving-electronics}

As the force is proportional to the current, a [Transconductance Amplifiers]({{< relref "transconductance_amplifiers" >}}) (voltage-controller current source) is generally used as the driving electronics.


## Manufacturers {#manufacturers}

| Manufacturers        | Links                                        | Country     |
|----------------------|----------------------------------------------|-------------|
| Geeplus              | [link](https://www.geeplus.com/)             | UK          |
| Maccon               | [link](https://www.maccon.de/en.html)        | Germany     |
| TDS PP               | [link](https://www.tds-pp.com/en/)           | Switzerland |
| H2tech               | [link](https://www.h2wtech.com/)             | USA         |
| PBA Systems          | [link](http://www.pbasystems.com.sg/)        | Singapore   |
| Celera Motion        | [link](https://www.celeramotion.com/)        | USA         |
| Beikimco             | [link](http://www.beikimco.com/)             | USA         |
| Electromate          | [link](https://www.electromate.com/)         | Canada      |
| Magnetic Innovations | [link](https://www.magneticinnovations.com/) | Netherlands |
| Monticont            | [link](http://www.moticont.com/)             | USA         |


## Bibliography {#bibliography}

<a id="org107036b"></a>Schmidt, R Munnig, Georg Schitter, and Adrian Rankers. 2014. _The Design of High Performance Mechatronics - 2nd Revised Edition_. Ios Press.
